
hr.style1{
	border-top: 1px solid #8c8b8b;
    margin-bottom: .3rem;
    margin-top: .3rem;
}

hr.style3 {
	border-top: 1px dashed #91ec1a;
    margin-bottom: auto;
    margin-top: auto;
}

hr.style5 {
	background-color: #fff;
	border-top: 2px dashed #8c8b8b;
    border-bottom: 0;
}


hr.style8 {
	border-top: 1px solid #8c8b8b;
	border-bottom: 1px solid #fff;
}